Results 1 to 8 of 8

Hi, I was wondering, How bad can it be for me to install the BB ... General Blackberry forum

  1. #1
    Homeuser66's Avatar
    Homeuser66 no está en línea Stack level 2
    Join Date
    Apr 2007
    PIN/ID
    208D9C8E
    Posts
    79

    Desktop Manager question

    Advertisement



    Hi, I was wondering, How bad can it be for me to install the BB Desktop Manager software from RIM (ver 5.0) versus the one directly from T-Mobiile (ver 4.6)?

  2. #2
    RogerG's Avatar
    RogerG no está en línea Stack Administrator
    Join Date
    Nov 2006
    Posts
    21,111
    I am currently using the 5.0 from RIM, although I have yet to do a software upgrade with it. So far so good with regard to backups and syncs, though.

    Many people agree that the 4.6 version is the most stable to date. Rule of thumb for most is that if it ain't broke, don't fix it!

  3. #3
    Homeuser66's Avatar
    Homeuser66 no está en línea Stack level 2
    Join Date
    Apr 2007
    PIN/ID
    208D9C8E
    Posts
    79
    Ok, it's not that it's broke...it's that I'm wanted to get rid of that pesky "Checking for software updates" everytime I open up the Desktop Manager...so I did a Modify and restarted and all I get are errors (running Vista Ultimate x64)...but then I did another repair and restart and all is fine....just still have that stupid "chking for update" thing and I hate it...but I was going to uninstall it and reinstall the 5.0 version...but RIM was suggesting on the download page, that I check with my carrier to make sure it would work..which I didn't see a problem with it working.....

  4. #4
    RogerG's Avatar
    RogerG no está en línea Stack Administrator
    Join Date
    Nov 2006
    Posts
    21,111
    No, it will definitely work (the 5.0), but yes trying to fix the "checking for update" can be a pain sometimes. Just be prepared for some differences in what you've been used to with the 4.6. Again, I haven't used this version to do an OS upgrade yet, but the features I have used, I definitely like.

    Uninstalling and reinstalling the old version (which you can also get from RIM, by the way) or installing the 5.0, you'll want to uncheck that little box to check for upgrades!

    There's a link to the RIM downloads in the Technical Support Blog link in my signature.

  5. #5
    Homeuser66's Avatar
    Homeuser66 no está en línea Stack level 2
    Join Date
    Apr 2007
    PIN/ID
    208D9C8E
    Posts
    79
    Thanks! I already downloaded it....

  6. #6
    Homeuser66's Avatar
    Homeuser66 no está en línea Stack level 2
    Join Date
    Apr 2007
    PIN/ID
    208D9C8E
    Posts
    79
    Installed 5.0....won't work...getting errors...can't even configure sync....getting errors...gonna go back to 4.6 for now...

  7. #7
    Jaricanese's Avatar
    Jaricanese no está en línea Software Pro
    Join Date
    May 2007
    PIN/ID
    ASK
    Posts
    902
    Did you uninstall the old version first? What kind of errors are you getting?

  8. #8
    Homeuser66's Avatar
    Homeuser66 no está en línea Stack level 2
    Join Date
    Apr 2007
    PIN/ID
    208D9C8E
    Posts
    79
    In uninstalled it, ran a registry cleaner...restarted...then installed the new version...I forget what the error codes were exactly...I suppose if I restarted computer again...it might have worked...but I installed the old one again...and no errors....

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •